\name{getCategory}
\alias{getCategory}
\title{Returns a list of gene family categories}
\description{
Given a name of a type of gene familiy category (e.g. KEGG) and a gene family type,
\code{getCategory} return the available gene family
categories. This function is used internally in the
ShotgunFunctionalizeR package.
}
\usage{
getCategory(category, type)
}
\arguments{
\item{category}{type of gene family category}
\item{type}{type of gene family}
}
\value{
\code{getCategory} returns a list of gene family categories if successful.}
\examples{
cats<-getCategory("kegg", "EC")
cats[[1]]
}
\seealso{
\code{\link{checkFamilyType}}, \code{\link{detectGeneFamily}},
\code{\link{getSupportedFamilies}},
}
\keyword{internal}
