\name{testGeneCategories.independence}
\alias{testGeneCategories.independence}
\title{Tests for significant gene categories using the Gaussian sum statistic}
\description{
Gaussian sum
}
\usage{
testGeneCategories.independence(data, categories, samples, simulate.p.value=TRUE, B=2000)
}
\arguments{
\item{data}{Data object}
\item{categories}{Category object}
\item{samples}{Samples to use}
\item{simulate.p.value}{Should the p-value be simulated}
\item{B}{B to fisher.test. See \link{fisher.test}}
}
\seealso{
\code{\link{testGeneCategories}},
\code{\link{testGeneCategories.gaussiansum}},
\code{\link{testGeneCategories.enrichment}},
\code{\link{testGeneCategories.poisson}}
}
\keyword{htest}
