\name{testGeneFamilies.poisson.fit}
\alias{testGeneFamilies.poisson.fit}
\title{Fits a Poisson model to data}
\description{ This is the main function for fitting the Poisson model to one
specific gene family. This function should only be called through
\code{\link{testGeneFamilies}}.}
\usage{
testGeneFamilies.poisson.fit(data.vec, counts.total, design.matrix, overdisp=FALSE)
}
\arguments{
\item{data.vec}{The counts of a gene family as a vector}
\item{counts.total}{The total number of counts in the data set}
\item{design.matrix}{The design matrix}
\item{overdisp}{Should the quasi-Poisson model with overdispersion be used?}
}
\seealso{
\code{\link{testGeneFamilies.poisson}},\code{\link{family}}}
\keyword{internal}
