\name{detectGeneFamily}
\alias{detectGeneFamily}
\title{Detects gene family}
\description{
Detect the family type from a vector of gene family accession numbers.
}
\usage{
detectGeneFamily(gene.families)
}
\arguments{
\item{gene.families}{character of family names}
}
\value{
\code{detectGeneFamily} returns a string describing the type of gene
families in the input vector. If no known gene famility type is valid for
more than half of the elements, NULL is returned.
}
\seealso{
\code{\link{readGeneFamilies}}, \code{\link{getAnnotation}}
}
\examples{
detectGeneFamily(c("COG0001", "COG0002"))
}
\keyword{internal}
