\name{testGeneFamilies.poisson}
\alias{testGeneFamilies.poisson}
\title{Identified significant gene families using the poisson model}
\description{
Test for significant gene families using the poisson model
}
\usage{
testGeneFamilies.poisson(data, design.matrix, coef, overdisp=FALSE)
}
\arguments{
\item{data}{Data object}
\item{design.matrix}{The design matrix}
\item{coef}{The coefficient}
\item{overdisp}{Use overdisp?}
}
\seealso{
\code{\link{testGeneFamilies}},
\code{\link{testGeneFamilies.binomial}},
\code{\link{testGeneFamilies.hypergeometric}},
\code{\link{testGeneFamilies.gaussian}}
}
\keyword{htest}
