\name{testGeneFamilies.regression}
\alias{testGeneFamilies.regression}
\title{Tests for significant gene families using regression analysis}
\description{
This function provides an easy-to-use interface for regression analysis
using the Poisson model
}
\usage{
testGeneFamilies.regression(...)
}
\details{
\code{testGeneFamilies.regression} uses \code{\link{testGeneFamilies}} to
perform a regression analysis with the Poisson model. The only arguments
necessary are \code{covariates} and if these should be log-transformed,
\code{log.covariates}.
}
\arguments{
\item{...}{Arguments for \code{\link{testGeneFamilies}}}
}
\seealso{
\code{\link{testGeneFamilies}}
}
\keyword{htest}
